%define api_version	3
%define lib_major	0
%define api		3.0
%define libname		%mklibname wnck %{api_version} %{lib_major}
%define girname		%mklibname wnck-gir %{api}
%define libnamedev	%mklibname wnck %{api_version} -d

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^(%d+%.%d+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^(%d+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Summary:	Libwnck is Window Navigator Construction Kit
Name:		libwnck
Version:	43.2
Release:	%mkrel 1
License:	LGPLv2+
Group:		System/Libraries
URL:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# fix wnck-pager
Patch0:		libwnck_0001-Revert-pager-do-not-change-workspace-size-from-size_.patch
# https://gitlab.gnome.org/GNOME/libwnck/-/merge_requests/10
Patch1:		libwnck_0001-Expose-window-scaling-factor_v43.1.patch
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gobject-2.0)
BuildRequires:	pkgconfig(gobject-introspection-1.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(libstartup-notification-1.0)
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xres)
BuildRequires:	gtk-doc
BuildRequires:	gettext
BuildRequires:	meson
Provides:	libwnck3 = %{version}-%{release}
Provides:	libwnck3%{?_isa} = %{version}-%{release}
Obsoletes:	libwnck3 < 43.1-2

%description
libwnck is Window Navigator Construction Kit, i.e. a library to use
for writing pagers and taskslists and stuff.

%package -n %{libname}
Summary:	Libwnck is Window Navigator Construction Kit
Group:		System/Libraries
Requires:	%{name}%{?_isa} >= %{version}-%{release}

%description -n %{libname}
libwnck is Window Navigator Construction Kit, i.e. a library to use
for writing pagers and taskslists and stuff.

%package -n %{girname}
Summary:	GObject Introspection interface library for %{name}
Group:		System/Libraries
Requires:	%{libname} = %{version}-%{release}

%description -n %{girname}
GObject Introspection interface library for %{name}.

%package -n %{libnamedev}
Summary:	Development libraries and include files for %{name}
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Provides:	%{name}-%{api_version}-devel = %{version}-%{release}
Requires:	%{libname} = %{version}-%{release}
Requires:	%{girname} = %{version}-%{release}

%description -n %{libnamedev}
libwnck is Window Navigator Construction Kit, i.e. a library to use
for writing pagers and taskslists and stuff.

%prep
%autosetup -p1 -n %{name}-%{version}

%build
%meson -Dgtk_doc=true
%meson_build

%install
%meson_install

rm -rf %{buildroot}%{_datadir}/locale/{be@latin,bn_IN,si}

%find_lang libwnck-3.0

%files -f libwnck-3.0.lang
%license COPYING
%doc AUTHORS README NEWS
%{_bindir}/wnckprop
%{_bindir}/wnck-urgency-monitor

%files -n %{libname}
%license COPYING
%{_libdir}/libwnck-%{api_version}.so.%{lib_major}{,.*}

%files -n %{girname}
%license COPYING
%{_libdir}/girepository-1.0/Wnck-%{api}.typelib

%files -n %{libnamedev}
%doc %{_datadir}/gtk-doc/html/libwnck-3.0
%{_includedir}/*
%{_libdir}/*.so
%{_libdir}/pkgconfig/*
%{_datadir}/gir-1.0/Wnck-%{api}.gir


%changelog
* Tue Jan 21 2025 daviddavid <daviddavid> 43.2-1.mga10
+ Revision: 2140152
- new version 43.2
+ wally <wally>
- add more libwnck3 provides

* Thu Oct 10 2024 wally <wally> 43.1-3.mga10
+ Revision: 2104592
- provide libwnck3

* Wed Oct 09 2024 wally <wally> 43.1-2.mga10
+ Revision: 2104360
- rename source pkg as libwnck

* Mon Oct 07 2024 daviddavid <daviddavid> 43.1-1.mga10
+ Revision: 2104034
- new version 43.1

* Wed Nov 23 2022 tv <tv> 43.0-2.mga9
+ Revision: 1910503
- Fix bamfdaemon segfault (https://bugs.launchpad.net/ubuntu/+source/libwnck3/+bug/1990263)
- Fix XFCE X2Go (https://gitlab.gnome.org/GNOME/libwnck/-/issues/154)

* Fri Sep 23 2022 tv <tv> 43.0-1.mga9
+ Revision: 1891752
- Update to 43.0

* Thu Mar 31 2022 umeabot <umeabot> 40.1-2.mga9
+ Revision: 1835765
- Mageia 9 Mass Rebuild

* Thu Feb 17 2022 ovitters <ovitters> 40.1-1.mga9
+ Revision: 1779140
- new version 40.1

* Thu May 20 2021 daviddavid <daviddavid> 40.0-1.mga9
+ Revision: 1725786
- new version 40.0
+ danf <danf>
- Switch URLs from http: to https:

* Thu Mar 26 2020 daviddavid <daviddavid> 3.36.0-1.mga8
+ Revision: 1560754
- new version 3.36.0

* Sat Feb 15 2020 umeabot <umeabot> 3.32.0-2.mga8
+ Revision: 1526251
- Mageia 8 Mass Rebuild

* Wed May 01 2019 daviddavid <daviddavid> 3.32.0-1.mga7
+ Revision: 1396032
- new version 3.32.0

* Thu Apr 18 2019 daviddavid <daviddavid> 3.31.4-2.mga7
+ Revision: 1393097
- add patch to fix build with meson 0.50
+ umeabot <umeabot>
- Rebuild with meson 0.50.1

* Fri Mar 08 2019 daviddavid <daviddavid> 3.31.4-1.mga7
+ Revision: 1372851
- new version 3.31.4
- switch to meson build system

* Wed Sep 12 2018 daviddavid <daviddavid> 3.30.0-1.mga7
+ Revision: 1258484
- new version 3.30.0

* Fri Dec 15 2017 wally <wally> 3.24.1-1.mga7
+ Revision: 1182717
- new version 3.24.1

* Mon Sep 26 2016 tv <tv> 3.20.1-2.mga6
+ Revision: 1056835
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)

* Sun Sep 25 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1056077
- new version 3.20.1

* Fri Feb 05 2016 ovitters <ovitters> 3.14.1-1.mga6
+ Revision: 937831
- new version 3.14.1

* Mon Jun 22 2015 ovitters <ovitters> 3.14.0-1.mga6
+ Revision: 838907
- new version 3.14.0

* Wed Oct 15 2014 umeabot <umeabot> 3.4.9-5.mga5
+ Revision: 744726
- Second Mageia 5 Mass Rebuild

* Sun Sep 28 2014 tv <tv> 3.4.9-4.mga5
+ Revision: 731181
- rebuild so that it picks typelib() requires

* Fri Sep 26 2014 wally <wally> 3.4.9-3.mga5
+ Revision: 724935
- rebuild with new rpm-mageia-setup to generate requires for .typelib files

* Tue Sep 16 2014 umeabot <umeabot> 3.4.9-2.mga5
+ Revision: 681859
- Mageia 5 Mass Rebuild

* Tue Sep 02 2014 ovitters <ovitters> 3.4.9-1.mga5
+ Revision: 671013
- new version 3.4.9

* Tue Sep 02 2014 ovitters <ovitters> 3.4.8-1.mga5
+ Revision: 670985
- new version 3.4.8

* Sat Oct 19 2013 umeabot <umeabot> 3.4.7-2.mga4
+ Revision: 532414
- Mageia 4 Mass Rebuild

* Tue Aug 20 2013 ovitters <ovitters> 3.4.7-1.mga4
+ Revision: 468306
- new version 3.4.7

* Tue Aug 06 2013 ovitters <ovitters> 3.4.6-1.mga4
+ Revision: 464238
- new version 3.4.6

* Fri Feb 08 2013 ovitters <ovitters> 3.4.5-1.mga4
+ Revision: 396860
- new version 3.4.5

* Sat Jan 12 2013 umeabot <umeabot> 3.4.4-2.mga3
+ Revision: 358465
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Nov 12 2012 ovitters <ovitters> 3.4.4-1.mga3
+ Revision: 317238
- new version 3.4.4

* Tue Sep 04 2012 ovitters <ovitters> 3.4.3-1.mga3
+ Revision: 288000
- new version 3.4.3

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235672
- new version 3.4.2

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226579
- clean spec
- new version 3.4.0

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205866
- new version 3.3.5

* Sun Oct 16 2011 fwang <fwang> 3.2.1-1.mga2
+ Revision: 155506
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148600
- new version 3.2.0

* Mon Sep 19 2011 wally <wally> 3.1.92-1.mga2
+ Revision: 145645
- new version 3.1.92
- clean .spec a bit

* Wed Aug 31 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 137025
- new version 3.1.90
- new version 3.1.5

* Sun Jul 10 2011 cjw <cjw> 3.0.2-3.mga2
+ Revision: 121530
- move GObject Introspection typelib to a separate subpackage
- rebuild for automatic typelib provides and deps
- add BuildRequires: libxres-devel

* Tue Jun 14 2011 dmorgan <dmorgan> 3.0.2-2.mga2
+ Revision: 106094
- Add conflicts to ease update

* Wed Jun 08 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 101977
- imported package libwnck3


* Thu Dec 16 2010 Funda Wang <fwang@mandriva.org> 2.30.6-2mdv2011.0
+ Revision: 622235
- rebuild

* Wed Nov 17 2010 Götz Waschk <waschk@mandriva.org> 2.30.6-1mdv2011.0
+ Revision: 598369
- update to new version 2.30.6

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.5-1mdv2011.0
+ Revision: 581280
- update to new version 2.30.5

* Tue Sep 14 2010 Götz Waschk <waschk@mandriva.org> 2.30.4-1mdv2011.0
+ Revision: 578283
- update to new version 2.30.4

* Sun Sep 12 2010 Götz Waschk <waschk@mandriva.org> 2.30.3-2mdv2011.0
+ Revision: 577676
- rebuild for new g-i

* Wed Aug 04 2010 Götz Waschk <waschk@mandriva.org> 2.30.3-1mdv2011.0
+ Revision: 565808
- update to new version 2.30.3

* Sat Jul 31 2010 Funda Wang <fwang@mandriva.org> 2.30.2-2mdv2011.0
+ Revision: 563906
- rebuild for new gobject-introspection

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2-1mdv2011.0
+ Revision: 550679
- update to new version 2.30.2

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528961
- update to new version 2.30.0

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 517235
- new version
- bump gtk dep
- add introspection support

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509658
- update to new version 2.29.91

* Wed Jan 27 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 497244
- update to new version 2.29.6

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446795
- update to new version 2.28.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437222
- update to new version 2.27.92

* Wed Jul 29 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 402908
- new version
- update file list

* Wed Jul 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 396380
- new version
- update the patch

* Wed Jul 01 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 391253
- update to new version 2.26.2

* Tue Jun 30 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2010.0
+ Revision: 390824
- new version
- fix build

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366939
- update to new version 2.26.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356299
- new version
- fix build

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-2mdv2009.1
+ Revision: 341372
- bump for bs bs
- new version
- rediff patch
- fix autoreconf call

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331439
- update to new version 2.25.5

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 315912
- update to new version 2.25.3

* Tue Nov 25 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 306595
- update to new version 2.24.2

* Fri Nov 07 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-2mdv2009.1
+ Revision: 300876
- rebuild for new libxcb

* Wed Oct 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 296440
- update to new version 2.24.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287268
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282796
- new version

* Tue Sep 02 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278805
- new version

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263625
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 230987
- new version

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230188
- new version
- fix license
- fix buildrequires
- patch to make it link

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192481
- new version
- drop patch

* Thu Mar 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 190736
- Patch0: various fixes from SVN

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183850
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 175482
- new version

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 2.21.91-2mdv2008.1
+ Revision: 170962
- rebuild

* Mon Feb 11 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165445
- fix rpmlint error
- new version

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159050
- new version

* Tue Jan 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 152131
- new version
- update buildrequires

  + Thierry Vignaud <tv@mandriva.org>
    - do not package big ChangeLog
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.21.2.1-1mdv2008.1
+ Revision: 108690
- new version

* Tue Oct 16 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98873
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89343
- new version

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 79454
- rename the package

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63277
- new version
- new devel name

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-1mdv2008.0
+ Revision: 56701
- new version

* Sun Jul 08 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 50067
- new version
- update file list

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 41128
- new version
- update devel conflicts
- new version
- drop patch 0
- new major

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 32083
- new version
- drop patch

* Fri Apr 27 2007 Pascal Terjan <pterjan@mandriva.org> 2.18.0-2mdv2008.0
+ Revision: 18812
- Don't crash when dragging a small window


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142068
- new version

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 126124
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 120219
- new version

* Tue Jan 30 2007 Götz Waschk <waschk@mandriva.org> 2.16.3-1mdv2007.1
+ Revision: 115378
- new version

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-1mdv2007.1
+ Revision: 86190
- new version

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-3mdv2007.1
+ Revision: 63835
- rebuild
- rebuild
- Import libwnck

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Wed Sep 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-2mdv2007.0
- Patch0 (CVS): various bug fixes from CVS

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 2.15.92-1mdv2007.0
- New release 2.15.92

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.15.90-1
- New release 2.15.90

* Wed Jul 12 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- New release 2.15.4

* Wed Jun 14 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-1
- New release 2.15.3

* Fri Jun 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-1mdv2007.0
- Release 2.15.2

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdv2007.0
- New release 2.14.2

* Thu Apr 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Remove patch0 (merged upstream)

* Wed Apr 05 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.3-3mdk
- Update patch0 (fix regression from GNOME bug #335316)

* Wed Mar 01 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.3-2mdk
- Patch0 (vuntz): fix window activatin across workspace (GNOME bug #331661)

* Tue Feb 07 2006 Götz Waschk <waschk@mandriva.org> 2.12.3-1mdk
- New release 2.12.3
- use mkrel

* Tue Nov 29 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- New release 2.12.2

* Mon Oct 10 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.12.1-3mdk
- add BuildRequires: perl-XML-Parser

* Thu Oct 06 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-2mdk
- Add conflicts to ease upgrade

* Thu Oct 06 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1
- Remove patches 0, 1, 2, 3, 4, 5 (merged upstream)

* Mon Aug 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.3-3mdk 
- Patch1 (CVS): fix icon used for window selector
- Patch2 (CVS): fix memleak
- Patch3 (CVS): improve attention demand notification
- Patch4 (CVS): fix EWHM implemention
- Patch5 (CVS): fix transient window activation

* Mon Aug 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.3-2mdk 
- Patch0 (CVS): fix flicker when moving window across workspaces

* Tue Jul 26 2005 Götz Waschk <waschk@mandriva.org> 2.10.3-1mdk
- New release 2.10.3

* Wed Jun 29 2005 Götz Waschk <waschk@mandriva.org> 2.10.2-1mdk
- New release 2.10.2

* Fri Apr 22 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-2mdk 
- Add conflicts to easy upgrade

* Thu Apr 21 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-1mdk 
- Release 2.10.0 (from Götz Waschk package)

* Sun Mar 20 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-2mdk 
- Patch0 (CVS): various bug fixes

* Wed Oct 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk
- New release 2.8.1
- Remove patches 0, 1, 2 (merged upstream)

* Wed Sep 08 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2.1-2mdk
- Patch0 (CVS): fix move to workspace X when window is on all workspaces
- Patch1 (CVS): fix focus when unminimizing from menu
- Patch2 (CVS): fix extents size for accessible API

* Wed Jul 07 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.2.1-1mdk
- New release 2.6.2.1

* Wed Jun 16 2004 Götz Waschk <waschk@linux-mandrake.com> 2.6.2-1mdk
- reenable libtoolize
- New release 2.6.2

* Wed Apr 21 2004 Götz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- drop the patch (merged)
- New release 2.6.1

* Tue Apr 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0.1-1mdk
- Release 2.6.0.1 (with Götz help)

